
{% extends "base.html" %}


{% block username %}
    {{ current_user.username }}
{% endblock %}

{% block botBody %}
<style>
  button h5{
    font-size: 16px;
  }
</style>
        <div class="row">
            <div class="col-3 col-xs-3 col-lg-3" id="asideBar">
                <div class="col-xl">
                    <div id="accordion">
                      <div class="card">
                        <div class="card-header" id="headingOne">
                          <h5 class="mb-0">
                            <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="flase" aria-controls="collapseOne">
                                  <h5> Assistant Virtuel </h5><div id="AssistantBot"><span class="badge badge-pill orange"></span> </div>
                            </button>
                          </h5>
                        </div>

                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">

                        </div>
                      </div>
                      <div class="card">
                        <div class="card-header" id="headingTwo">
                          <h5 class="mb-0">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                              <h5> Bot Orange Money </h5><div id="OMBot"></div>
                            </button>
                          </h5>
                        </div>
                        </div>
                      </div>
                      <div class="card">
                        <div class="card-header" id="headingThree">
                          <h5 class="mb-0">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                              <h5> Bot Réclamation </h5><div id="ReclamBot"></div>
                            </button>
                          </h5>
                        </div>
                        </div>
                      </div>
                      <div class="card">
                        <div class="card-header" id="headingFour">
                          <h5 class="mb-0">
                            <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                              <h5> Bot Configuration Internet Mobile </h5><div id="ConfBot"></div>
                            </button>
                          </h5>
                        </div>
                        </div>
                      </div>
                    
                

      
            <div class="col col-xs-9 col-lg-9" id="internalBody">

                    {% if messages %}
                            <div class="alert alert-success" id="connection-success">
                                <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                         <strong>
                         {% for message in messages %}
                                {{ message }}
                            {% endfor %}
                         </strong>
                        </div>

                        {% endif %}


                {% block notifs %}

                {% endblock %}

                <div class="row">
                  <div class="botui-app-container shadow p-4 mb-4 bg-white" id="main-interface">
                    <bot-ui>

                        {% block formulaire %}
                        {% endblock %}

                    </bot-ui>

                  </div>
                </div>

              <!--  <form id="chat-form" method="post" action="/post/"> -->

                <div class="row">
                    <div class="col">

                      <div class="form-row">
                        {# Colomne Input          #}

                          <div class="col-8 col-md-8">
                            <div class="md-form form-group">
                                <input type="text" id="inputMsg" class="form-control" lenght="40" placeholder="Entrer votre message">
                                <label for="inputMsg" >Message</label>
                            </div>

                        </div>

                        <div class="col-4 col-md-4">

                            <span class="form-group">
                                <button type="button" id="boutonSendText" formmethod="post" type="submit" class="btn btn-primary" >Envoyer</button>
                                <button type="button" id="boutonSendAudio" type="submit" class="btn btn-success">

                            </span>
                        </div>
                        </form>

                      </div>

                    </div>
                </div>

            </div>
        </div>


{% endblock %}
